.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.765000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.943359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.551283,0.000000,0.000000,0.648568,0,0);-ms-transform:matrix(0.551283,0.000000,0.000000,0.648568,0,0);-webkit-transform:matrix(0.551283,0.000000,0.000000,0.648568,0,0);}
.m1{transform:matrix(0.638715,0.000000,-0.112624,0.638715,0,0);-ms-transform:matrix(0.638715,0.000000,-0.112624,0.638715,0,0);-webkit-transform:matrix(0.638715,0.000000,-0.112624,0.638715,0,0);}
.m0{transform:matrix(0.648568,0.000000,0.000000,0.648568,0,0);-ms-transform:matrix(0.648568,0.000000,0.000000,0.648568,0,0);-webkit-transform:matrix(0.648568,0.000000,0.000000,0.648568,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-4.400000px;}
.ls3{letter-spacing:-3.600000px;}
.ls2{letter-spacing:-2.800000px;}
.ls5{letter-spacing:-2.200000px;}
.ls9{letter-spacing:-1.600000px;}
.ls1{letter-spacing:-1.307870px;}
.lsb{letter-spacing:-0.640000px;}
.ls7{letter-spacing:-0.320000px;}
.lsa{letter-spacing:-0.160000px;}
.ls6{letter-spacing:-0.096000px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.576000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-14.000000px;}
._c{margin-left:-11.120000px;}
._a{margin-left:-5.216000px;}
._b{margin-left:-3.704000px;}
._3{margin-left:-2.664000px;}
._0{margin-left:-1.400000px;}
._6{width:1.072000px;}
._2{width:2.184000px;}
._5{width:3.568000px;}
._4{width:4.664000px;}
._8{width:5.920000px;}
._9{width:7.192000px;}
._d{width:8.360000px;}
._e{width:9.728000px;}
._7{width:13.860000px;}
._10{width:15.664000px;}
._f{width:17.120000px;}
.fc3{color:rgb(18,100,152);}
.fc2{color:rgb(16,15,13);}
.fc1{color:rgb(242,92,28);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:18.656000px;}
.fs7{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fsc{font-size:38.060000px;}
.fs2{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fsa{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs1{font-size:56.863906px;}
.fs8{font-size:60.800000px;}
.fsb{font-size:69.200000px;}
.fs3{font-size:72.000000px;}
.fs4{font-size:88.000000px;}
.y0{bottom:0.000000px;}
.yb{bottom:27.810088px;}
.y49{bottom:27.811126px;}
.ya{bottom:57.074007px;}
.y5b{bottom:131.010790px;}
.y7{bottom:135.349607px;}
.y10{bottom:136.477649px;}
.y56{bottom:155.695817px;}
.yf{bottom:161.382671px;}
.y55{bottom:180.600838px;}
.y57{bottom:186.688611px;}
.y6{bottom:191.385906px;}
.y54{bottom:205.505859px;}
.y23{bottom:234.677682px;}
.y1f{bottom:234.680016px;}
.y5{bottom:248.180977px;}
.y22{bottom:262.695831px;}
.y1e{bottom:262.698166px;}
.y9{bottom:349.081751px;}
.y4{bottom:391.735232px;}
.y8{bottom:406.184866px;}
.y3c{bottom:411.878465px;}
.y1d{bottom:419.926679px;}
.y3b{bottom:439.896614px;}
.y1c{bottom:447.944828px;}
.y3a{bottom:467.914763px;}
.y1b{bottom:475.962977px;}
.y20{bottom:478.412230px;}
.y21{bottom:479.392865px;}
.y39{bottom:495.932913px;}
.y67{bottom:585.580714px;}
.y38{bottom:589.186393px;}
.y3{bottom:611.480538px;}
.y37{bottom:614.091414px;}
.y66{bottom:621.496673px;}
.ye{bottom:636.387894px;}
.y36{bottom:638.996435px;}
.y48{bottom:640.505265px;}
.y65{bottom:657.412632px;}
.y35{bottom:663.901457px;}
.yd{bottom:664.406043px;}
.y1a{bottom:667.326935px;}
.y34{bottom:688.806478px;}
.yc{bottom:692.424192px;}
.y19{bottom:695.345084px;}
.y45{bottom:703.751047px;}
.y2{bottom:704.510132px;}
.y64{bottom:729.219867px;}
.y44{bottom:734.882324px;}
.y33{bottom:738.616521px;}
.y32{bottom:763.521542px;}
.y63{bottom:765.135826px;}
.y31{bottom:788.426564px;}
.y30{bottom:813.331585px;}
.y62{bottom:836.943060px;}
.y2f{bottom:838.236606px;}
.y2e{bottom:863.141628px;}
.y61{bottom:872.859020px;}
.y2d{bottom:888.046649px;}
.y24{bottom:899.083102px;}
.y53{bottom:942.943543px;}
.y60{bottom:944.666254px;}
.y4e{bottom:948.521230px;}
.y2c{bottom:956.327916px;}
.y52{bottom:967.848564px;}
.y5f{bottom:980.582213px;}
.y1{bottom:1029.957536px;}
.y40{bottom:1040.894992px;}
.y18{bottom:1043.813030px;}
.y2b{bottom:1047.023702px;}
.y5e{bottom:1052.389448px;}
.y51{bottom:1061.782003px;}
.y3f{bottom:1065.800013px;}
.y2a{bottom:1071.928724px;}
.y17{bottom:1077.102742px;}
.y50{bottom:1086.687024px;}
.y5d{bottom:1088.305407px;}
.y3e{bottom:1090.705034px;}
.y29{bottom:1096.833745px;}
.y4d{bottom:1097.105625px;}
.y16{bottom:1110.392454px;}
.y14{bottom:1110.404906px;}
.y4f{bottom:1111.592046px;}
.y15{bottom:1117.302273px;}
.y28{bottom:1121.738766px;}
.y42{bottom:1141.303736px;}
.y13{bottom:1143.694618px;}
.y27{bottom:1146.643788px;}
.y5c{bottom:1153.830210px;}
.y26{bottom:1171.548809px;}
.y41{bottom:1172.435013px;}
.y12{bottom:1176.984330px;}
.y58{bottom:1196.234874px;}
.y47{bottom:1211.167510px;}
.y4b{bottom:1217.295183px;}
.y5a{bottom:1231.007472px;}
.y4c{bottom:1239.614233px;}
.y25{bottom:1239.831114px;}
.y46{bottom:1242.298786px;}
.y4a{bottom:1248.426459px;}
.y3d{bottom:1249.022935px;}
.y11{bottom:1250.142830px;}
.y43{bottom:1250.860510px;}
.y59{bottom:1255.912494px;}
.he{height:16.724812px;}
.hc{height:23.453125px;}
.h10{height:26.384766px;}
.h16{height:27.894561px;}
.hf{height:28.687500px;}
.h11{height:29.316406px;}
.hb{height:32.501953px;}
.h18{height:34.120195px;}
.h17{height:34.361787px;}
.h4{height:35.859375px;}
.h12{height:36.113281px;}
.h9{height:39.724609px;}
.h2{height:42.000000px;}
.h13{height:43.335938px;}
.h6{height:50.558594px;}
.h3{height:50.977603px;}
.hd{height:54.892187px;}
.h15{height:62.475977px;}
.h7{height:65.003906px;}
.h8{height:79.449219px;}
.h5{height:917.075527px;}
.h14{height:1122.023099px;}
.ha{height:1241.359660px;}
.h1{height:1286.759438px;}
.h0{height:1345.753208px;}
.w6{width:774.390509px;}
.w2{width:821.087424px;}
.w3{width:862.595793px;}
.w4{width:865.190066px;}
.w5{width:875.567158px;}
.w1{width:955.989623px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:42.805506px;}
.x2a{left:44.102642px;}
.x24{left:45.593830px;}
.xa{left:46.696915px;}
.xc{left:58.098901px;}
.xd{left:59.803338px;}
.x2e{left:71.336127px;}
.x2c{left:73.981300px;}
.x2b{left:75.325133px;}
.x1e{left:76.421836px;}
.x1{left:84.516228px;}
.x30{left:89.502421px;}
.xe{left:98.888656px;}
.xf{left:104.639278px;}
.x20{left:110.160358px;}
.x21{left:118.472408px;}
.x8{left:122.207407px;}
.x35{left:133.519245px;}
.x26{left:134.954085px;}
.x28{left:142.295877px;}
.x32{left:149.786336px;}
.x29{left:157.005406px;}
.x27{left:161.689293px;}
.x3{left:183.042308px;}
.x6{left:184.727859px;}
.x2f{left:198.768532px;}
.x31{left:210.044071px;}
.x2d{left:227.970189px;}
.x38{left:231.492058px;}
.x10{left:245.551743px;}
.x25{left:257.229417px;}
.x33{left:268.444767px;}
.x36{left:283.946638px;}
.x23{left:290.067601px;}
.x34{left:301.941645px;}
.x3a{left:342.424238px;}
.x37{left:373.773563px;}
.x39{left:376.217330px;}
.x1f{left:386.372610px;}
.x22{left:393.026921px;}
.x1c{left:419.317284px;}
.x1d{left:430.174317px;}
.x2{left:434.239287px;}
.x7{left:479.525484px;}
.x11{left:585.768961px;}
.x12{left:594.684176px;}
.x1a{left:618.246166px;}
.x1b{left:622.659001px;}
.x15{left:635.757485px;}
.x17{left:657.985217px;}
.x18{left:663.565452px;}
.x19{left:665.690231px;}
.x13{left:700.805549px;}
.x16{left:703.304573px;}
.x14{left:709.720470px;}
.x5{left:754.758607px;}
.x9{left:758.445069px;}
.xb{left:880.446986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-2.261391pt;}
.ls3{letter-spacing:-1.850229pt;}
.ls2{letter-spacing:-1.439067pt;}
.ls5{letter-spacing:-1.130696pt;}
.ls9{letter-spacing:-0.822324pt;}
.ls1{letter-spacing:-0.672183pt;}
.lsb{letter-spacing:-0.328930pt;}
.ls7{letter-spacing:-0.164465pt;}
.lsa{letter-spacing:-0.082232pt;}
.ls6{letter-spacing:-0.049339pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.296037pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-7.195336pt;}
._c{margin-left:-5.715153pt;}
._a{margin-left:-2.680777pt;}
._b{margin-left:-1.903680pt;}
._3{margin-left:-1.369170pt;}
._0{margin-left:-0.719534pt;}
._6{width:0.550957pt;}
._2{width:1.122472pt;}
._5{width:1.833783pt;}
._4{width:2.397075pt;}
._8{width:3.042599pt;}
._9{width:3.696347pt;}
._d{width:4.296644pt;}
._e{width:4.999731pt;}
._7{width:7.123383pt;}
._10{width:8.050553pt;}
._f{width:8.798868pt;}
.fs9{font-size:9.588299pt;}
.fs7{font-size:16.446483pt;}
.fs6{font-size:18.502293pt;}
.fsc{font-size:19.561035pt;}
.fs2{font-size:20.558103pt;}
.fs5{font-size:22.613914pt;}
.fsa{font-size:24.669724pt;}
.fs0{font-size:28.781344pt;}
.fs1{font-size:29.225351pt;}
.fs8{font-size:31.248317pt;}
.fsb{font-size:35.565519pt;}
.fs3{font-size:37.004586pt;}
.fs4{font-size:45.227827pt;}
.y0{bottom:0.000000pt;}
.yb{bottom:14.293067pt;}
.y49{bottom:14.293600pt;}
.ya{bottom:29.333333pt;}
.y5b{bottom:67.333333pt;}
.y7{bottom:69.563280pt;}
.y10{bottom:70.143040pt;}
.y56{bottom:80.020267pt;}
.yf{bottom:82.943040pt;}
.y55{bottom:92.820267pt;}
.y57{bottom:95.949093pt;}
.y6{bottom:98.363280pt;}
.y54{bottom:105.620267pt;}
.y23{bottom:120.613200pt;}
.y1f{bottom:120.614400pt;}
.y5{bottom:127.553253pt;}
.y22{bottom:135.013200pt;}
.y1e{bottom:135.014400pt;}
.y9{bottom:179.411467pt;}
.y4{bottom:201.333333pt;}
.y8{bottom:208.759760pt;}
.y3c{bottom:211.686000pt;}
.y1d{bottom:215.822400pt;}
.y3b{bottom:226.086000pt;}
.y1c{bottom:230.222400pt;}
.y3a{bottom:240.486000pt;}
.y1b{bottom:244.622400pt;}
.y20{bottom:245.881200pt;}
.y21{bottom:246.385200pt;}
.y39{bottom:254.886000pt;}
.y67{bottom:300.960719pt;}
.y38{bottom:302.813867pt;}
.y3{bottom:314.272000pt;}
.y37{bottom:315.613867pt;}
.y66{bottom:319.419819pt;}
.ye{bottom:327.073200pt;}
.y36{bottom:328.413867pt;}
.y48{bottom:329.189333pt;}
.y65{bottom:337.878919pt;}
.y35{bottom:341.213867pt;}
.yd{bottom:341.473200pt;}
.y1a{bottom:342.974400pt;}
.y34{bottom:354.013867pt;}
.yc{bottom:355.873200pt;}
.y19{bottom:357.374400pt;}
.y45{bottom:361.694667pt;}
.y2{bottom:362.084800pt;}
.y64{bottom:374.784432pt;}
.y44{bottom:377.694667pt;}
.y33{bottom:379.613867pt;}
.y32{bottom:392.413867pt;}
.y63{bottom:393.243532pt;}
.y31{bottom:405.213867pt;}
.y30{bottom:418.013867pt;}
.y62{bottom:430.149045pt;}
.y2f{bottom:430.813867pt;}
.y2e{bottom:443.613867pt;}
.y61{bottom:448.608145pt;}
.y2d{bottom:456.413867pt;}
.y24{bottom:462.086080pt;}
.y53{bottom:484.628267pt;}
.y60{bottom:485.513659pt;}
.y4e{bottom:487.494933pt;}
.y2c{bottom:491.507200pt;}
.y52{bottom:497.428267pt;}
.y5f{bottom:503.972759pt;}
.y1{bottom:529.349333pt;}
.y40{bottom:534.970667pt;}
.y18{bottom:536.470400pt;}
.y2b{bottom:538.120533pt;}
.y5e{bottom:540.878272pt;}
.y51{bottom:545.705600pt;}
.y3f{bottom:547.770667pt;}
.y2a{bottom:550.920533pt;}
.y17{bottom:553.579733pt;}
.y50{bottom:558.505600pt;}
.y5d{bottom:559.337372pt;}
.y3e{bottom:560.570667pt;}
.y29{bottom:563.720533pt;}
.y4d{bottom:563.860267pt;}
.y16{bottom:570.689067pt;}
.y14{bottom:570.695467pt;}
.y4f{bottom:571.305600pt;}
.y15{bottom:574.240386pt;}
.y28{bottom:576.520533pt;}
.y42{bottom:586.576000pt;}
.y13{bottom:587.804800pt;}
.y27{bottom:589.320533pt;}
.y5c{bottom:593.014013pt;}
.y26{bottom:602.120533pt;}
.y41{bottom:602.576000pt;}
.y12{bottom:604.914133pt;}
.y58{bottom:614.808000pt;}
.y47{bottom:622.482667pt;}
.y4b{bottom:625.632000pt;}
.y5a{bottom:632.679467pt;}
.y4c{bottom:637.102933pt;}
.y25{bottom:637.214400pt;}
.y46{bottom:638.482667pt;}
.y4a{bottom:641.632000pt;}
.y3d{bottom:641.938560pt;}
.y11{bottom:642.514133pt;}
.y43{bottom:642.882987pt;}
.y59{bottom:645.479467pt;}
.he{height:8.595761pt;}
.hc{height:12.053794pt;}
.h10{height:13.560518pt;}
.h16{height:14.336481pt;}
.hf{height:14.744015pt;}
.h11{height:15.067243pt;}
.hb{height:16.704463pt;}
.h18{height:17.536162pt;}
.h17{height:17.660329pt;}
.h4{height:18.430018pt;}
.h12{height:18.560514pt;}
.h9{height:20.416565pt;}
.h2{height:21.586008pt;}
.h13{height:22.272617pt;}
.h6{height:25.984720pt;}
.h3{height:26.200071pt;}
.hd{height:28.211981pt;}
.h15{height:32.109689pt;}
.h7{height:33.408925pt;}
.h8{height:40.833131pt;}
.h5{height:471.333333pt;}
.h14{height:576.666667pt;}
.ha{height:638.000000pt;}
.h1{height:661.333333pt;}
.h0{height:691.653333pt;}
.w6{width:398.000000pt;}
.w2{width:422.000000pt;}
.w3{width:443.333333pt;}
.w4{width:444.666667pt;}
.w5{width:450.000000pt;}
.w1{width:491.333333pt;}
.w0{width:491.338667pt;}
.x0{left:0.000000pt;}
.x4{left:22.000000pt;}
.x2a{left:22.666667pt;}
.x24{left:23.433067pt;}
.xa{left:24.000000pt;}
.xc{left:29.860080pt;}
.xd{left:30.736080pt;}
.x2e{left:36.663387pt;}
.x2c{left:38.022880pt;}
.x2b{left:38.713547pt;}
.x1e{left:39.277200pt;}
.x1{left:43.437333pt;}
.x30{left:46.000000pt;}
.xe{left:50.824080pt;}
.xf{left:53.779627pt;}
.x20{left:56.617200pt;}
.x21{left:60.889200pt;}
.x8{left:62.808812pt;}
.x35{left:68.622561pt;}
.x26{left:69.360000pt;}
.x28{left:73.133333pt;}
.x32{left:76.983074pt;}
.x29{left:80.693333pt;}
.x27{left:83.100629pt;}
.x3{left:94.075067pt;}
.x6{left:94.941360pt;}
.x2f{left:102.157600pt;}
.x31{left:107.952692pt;}
.x2d{left:117.165867pt;}
.x38{left:118.975941pt;}
.x10{left:126.201952pt;}
.x25{left:132.203723pt;}
.x33{left:137.967881pt;}
.x36{left:145.935107pt;}
.x23{left:149.080992pt;}
.x34{left:155.183687pt;}
.x3a{left:175.989821pt;}
.x37{left:192.101887pt;}
.x39{left:193.357867pt;}
.x1f{left:198.577200pt;}
.x22{left:201.997200pt;}
.x1c{left:215.509200pt;}
.x1d{left:221.089200pt;}
.x2{left:223.178402pt;}
.x7{left:246.453360pt;}
.x11{left:301.057469pt;}
.x12{left:305.639467pt;}
.x1a{left:317.749212pt;}
.x1b{left:320.017200pt;}
.x15{left:326.749200pt;}
.x17{left:338.173200pt;}
.x18{left:341.041176pt;}
.x19{left:342.133212pt;}
.x13{left:360.180820pt;}
.x16{left:361.465200pt;}
.x14{left:364.762667pt;}
.x5{left:387.910133pt;}
.x9{left:389.804800pt;}
.xb{left:452.508000pt;}
}
